@media screen and (max-width:768px){
  div#navbarNavDropdown {
    position: absolute;
    right: 0px;
    top: 108%;
    background: #0f2d49;
    width: 400px;
    left: -286px;
    z-index: 1;
}
.service-box {
    background: linear-gradient(351deg, #002d4d 0%, #007ca9 100%);
    padding: 25px;
    border-radius: 5px;
    box-shadow: 0px 0px 10px #aeaeae;
    height: 490px;
}
.new-footer-box {
    padding: 0px !important;
    padding-top: 20px !important;
}
}